metadata:
    remoteId: 15779d5375c4713afd09021a660d23cf
    classIdentifier: pagina_trasparenza
    sectionIdentifier: standard
    languages:
        - ita-IT
data:
    ita-IT:
        titolo: 'Obiettivi di accessibilità'
        contenuto_obbligo: '<p>Obiettivi di accessibilità dei soggetti disabili agli strumenti informatici per l''anno corrente (entro il 31 marzo di ogni anno) e lo stato di attuazione del &quot;piano per l''utilizzo del telelavoro&quot; nella propria organizzazione</p>'
        riferimenti_normativi: 'Art. 9, co. 7, d.l. n. 179/2012 convertito con modificazioni dalla l. 17 dicembre 2012, n. 221 '
        applicabilita: ''
        denominazione_degli_obblighi: ''
        guida_alla_compilazione: ''
        messaggio_di_consiglio: ''
        decorrenza_di_pubblicazione:
            - Tempestiva
        aggiornamento:
            - Annuale
        termine_pubblicazione:
            - '5 anni a decorrere dal primo gennaio dell''anno successivo a quello da cui decorre l''obbligo di pubblicazione'
        fields: null
sort_data:
    sort_field: 8
    sort_order: 1
    priority: 2
